RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004045AFRF[All Projects] Generalpublic2018-03-27 18:372018-03-30 08:57
Reporterbandit6614 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0004045: VSS sometimes not silence
DescriptionVSS is sometimes not silence when it is use by AI. The problem starts on different points on any of my missions and finish on different points. Sometimes it works well, next time not.
If I shoot by myself on Virtuell Aresenal, it works well.
Steps To ReproduceSometimes help a newstart.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.80
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0007560)
reyhard (administrator)
2018-03-27 19:20

are you using some 3rd party mods?
(0007562)
bandit6614 (reporter)
2018-03-28 07:10

No, just all 4 mods RHS.
(0007563)
reyhard (administrator)
2018-03-28 07:54

Can you record a video maybe?
(0007565)
bandit6614 (reporter)
2018-03-28 09:55

Let me check how to make a video, then I will do. But I need some time, like I sayd, it isnt anytime.
(0007566)
reyhard (administrator)
2018-03-28 13:11

alright, I can wait :)
(0007567)
bandit6614 (reporter)
2018-03-29 08:18

video its done. h
How i can send it to you?
(0007568)
bandit6614 (reporter)
2018-03-29 08:24

the are vanilla combat divers with RHS weapons,Val and VSS. number 3 start to shot with a VSS, number 2 after with a VAL. Hear the difference.
(0007569)
reyhard (administrator)
2018-03-29 08:28

youtube, vimeo, google drive, dropbox?
(0007572)
bandit6614 (reporter)
2018-03-29 21:57
edited on: 2018-03-29 22:11

youtube
Arma 3 29 03 2018 08 12 26
the are vanilla combat divers with RHS weapons,Val and VSS.
number 3 start to shot with a VSS,
number 2 after with a VAL.
Hear the difference.

(0007575)
reyhard (administrator)
2018-03-30 07:36

Can you send a link?
(0007576)
bandit6614 (reporter)
2018-03-30 08:26

https://www.youtube.com/results?search_query=Arma+3+29+03+2018+08+12+26 [^]

- Issue History
Date Modified Username Field Change
2018-03-27 18:37 bandit6614 New Issue
2018-03-27 19:20 reyhard Note Added: 0007560
2018-03-27 19:20 reyhard Assigned To => reyhard
2018-03-27 19:20 reyhard Status new => feedback
2018-03-28 07:10 bandit6614 Note Added: 0007562
2018-03-28 07:10 bandit6614 Status feedback => new
2018-03-28 07:54 reyhard Note Added: 0007563
2018-03-28 07:54 reyhard Status new => feedback
2018-03-28 09:55 bandit6614 Note Added: 0007565
2018-03-28 09:55 bandit6614 Status feedback => new
2018-03-28 13:11 reyhard Note Added: 0007566
2018-03-28 13:11 reyhard Status new => feedback
2018-03-29 08:18 bandit6614 Note Added: 0007567
2018-03-29 08:18 bandit6614 Status feedback => new
2018-03-29 08:24 bandit6614 Note Added: 0007568
2018-03-29 08:28 reyhard Note Added: 0007569
2018-03-29 08:28 reyhard Status new => feedback
2018-03-29 21:57 bandit6614 Note Added: 0007572
2018-03-29 21:57 bandit6614 Status feedback => new
2018-03-29 22:11 bandit6614 Note Edited: 0007572 View Revisions
2018-03-30 07:36 reyhard Note Added: 0007575
2018-03-30 07:36 reyhard Status new => feedback
2018-03-30 08:26 bandit6614 Note Added: 0007576
2018-03-30 08:26 bandit6614 Status feedback => new
2018-03-30 08:57 reyhard Status new => resolved
2018-03-30 08:57 reyhard Fixed in Version => 0.4.6
2018-03-30 08:57 reyhard Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker